Subject: Re: my first Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 23 Nov 2003 14:52:44 -0800

Hi Conny,
Thanks for sending in your Corsair article....it looks very good.  Is your
name Conny Klins?  I want to make sure I have your name correct for the
article.   I'll e-mail you when it goes on ARC in the next 3 weeks.
All my best from Canada.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Conny Klins <[email-masked]>
To: <[email-masked]>
Sent: Friday, November 21, 2003 1:52 AM
Subject: my first Corsair

That is is became my first model of a Corsair, constructed out of the box of
Tamiya in 1:48, only accessories a seat of Ultracast, varnished the
Maschiene with JPS colors of " served Color ", when Weichmacher for the
Decals used I Mr. mark Softer of Mr hobby.

http://www.jpsmodell.de/

mfg Jens Gerber / Germany